CREATE TABLE grc_persp_hier_xref_1 (
    TREE_ID              NUMBER(18, 0),
    LEVEL01_NODE_ID      NUMBER(18, 0),
    LEVEL02_NODE_ID      NUMBER(18, 0),
    LEVEL03_NODE_ID      NUMBER(18, 0),
    LEVEL04_NODE_ID      NUMBER(18, 0),
    LEVEL05_NODE_ID      NUMBER(18, 0),
    LEVEL06_NODE_ID      NUMBER(18, 0),
    LEVEL07_NODE_ID      NUMBER(18, 0),
    LEVEL08_NODE_ID      NUMBER(18, 0),
    LEVEL09_NODE_ID      NUMBER(18, 0),
    LEVEL10_NODE_ID      NUMBER(18, 0),
    LEVEL11_NODE_ID      NUMBER(18, 0),
    LEVEL12_NODE_ID      NUMBER(18, 0),
    LEVEL13_NODE_ID      NUMBER(18, 0),
    LEVEL14_NODE_ID      NUMBER(18, 0),
    LEVEL15_NODE_ID      NUMBER(18, 0),
    LEVEL01_PK1          VARCHAR2(400),
    LEVEL02_PK1          VARCHAR2(400),
    LEVEL03_PK1          VARCHAR2(400),
    LEVEL04_PK1          VARCHAR2(400),
    LEVEL05_PK1          VARCHAR2(400),
    LEVEL06_PK1          VARCHAR2(400),
    LEVEL07_PK1          VARCHAR2(400),
    LEVEL08_PK1          VARCHAR2(400),
    LEVEL09_PK1          VARCHAR2(400),
    LEVEL10_PK1          VARCHAR2(400),
    LEVEL11_PK1          VARCHAR2(400),
    LEVEL12_PK1          VARCHAR2(400),
    LEVEL13_PK1          VARCHAR2(400),
    LEVEL14_PK1          VARCHAR2(400),
    LEVEL15_PK1          VARCHAR2(400),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ROW_NUM              NUMBER(19, 0),
    TREE_ID              NUMBER(18, 0),
    LEVEL01_NODE_ID      NUMBER(18, 0),
    LEVEL02_NODE_ID      NUMBER(18, 0),
    LEVEL03_NODE_ID      NUMBER(18, 0),
    LEVEL04_NODE_ID      NUMBER(18, 0),
    LEVEL05_NODE_ID      NUMBER(18, 0),
    LEVEL06_NODE_ID      NUMBER(18, 0),
    LEVEL07_NODE_ID      NUMBER(18, 0),
    LEVEL08_NODE_ID      NUMBER(18, 0),
    LEVEL09_NODE_ID      NUMBER(18, 0),
    LEVEL10_NODE_ID      NUMBER(18, 0),
    LEVEL11_NODE_ID      NUMBER(18, 0),
    LEVEL12_NODE_ID      NUMBER(18, 0),
    LEVEL13_NODE_ID      NUMBER(18, 0),
    LEVEL14_NODE_ID      NUMBER(18, 0),
    LEVEL15_NODE_ID      NUMBER(18, 0),
    LEVEL01_PK1          VARCHAR2(400),
    LEVEL02_PK1          VARCHAR2(400),
    LEVEL03_PK1          VARCHAR2(400),
    LEVEL04_PK1          VARCHAR2(400),
    LEVEL05_PK1          VARCHAR2(400),
    LEVEL06_PK1          VARCHAR2(400),
    LEVEL07_PK1          VARCHAR2(400),
    LEVEL08_PK1          VARCHAR2(400),
    LEVEL09_PK1          VARCHAR2(400),
    LEVEL10_PK1          VARCHAR2(400),
    LEVEL11_PK1          VARCHAR2(400),
    LEVEL12_PK1          VARCHAR2(400),
    LEVEL13_PK1          VARCHAR2(400),
    LEVEL14_PK1          VARCHAR2(400),
    LEVEL15_PK1          VARCHAR2(400),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ROW_NUM              NUMBER(19, 0),
    CONSTRAINT pk_grc_persp_hier_xref_1 PRIMARY KEY (TREE_ID, LEVEL15_PK1, TREE_ID, LEVEL15_PK1)
);
